@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/

h1 {
	font-size:1.8em;
}

img, object, embed, video {
	max-width: 100%;
}


/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}


/* menu */
#nav_small{
	padding-top: 5px;
	float:right;
	width:100%;
}
#nav_small a{
	font-size: 16px;
	font-weight: bold;	
}
#nav_dropdown{
	clear: both;
	float: left;
	width: 100%;
	padding-bottom:10px;
	padding-top:30px;	
}
#nav_dropdown a{
	font-size:16px;
	font-weight:bold;
}

/* end of menu */



/* IE 6 does not support max-width so default to width 100% */
.ie6{

}
.ie6 img {
	width:100%;
}
.ie7{
	
}
.ie8{

}




/* MOBILE Layout: 480px and below. */
.bodyContainer{
	background: #120B05 url(../images/pattern01.jpg) no-repeat top center;
	
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	

	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0; 
	font-size: 1em; 
	line-height: 1.4;	
}
#top-nav{
	background-image: url(../images/top-nav-background.png);
	background-repeat: repeat-x;
	width: 100%;
	/*position: fixed;*/
	display: block;
	height: 50px;
	color:#E0DEAC;
	font-weight: bold;
	z-index:1;
}
#header {
	margin-top:10px;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	display:block;
}
#facebook-header{
	display:none;	
}
#logo img{
	width:100%;
	min-width:200px;
	max-width:275px;
}
#content {
	margin-top: 30px;
	width: 97%;
	background-image: url(../images/background-pixel.png);
	background-repeat: repeat;	
	/*background-color:#402000;*/
	border: .12em solid #8C6900;
	color:#E0DEAC;
	margin-bottom:20px;
	padding-bottom:20px;
	height:auto;
	float:left;
}
#menu {
	display:none;	
	margin-top:20px;
	float: right;

}
#nav{
	display:none;	
}
#nav_small{
	display:block;
}
#nav_dropdown{
	display:none;
}
#nav_dropdown ul{
	list-style:none;
	padding:0px,0px,0px,10px;
}
#subsection-select{
	width:100%;	
}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
	overflow:hidden;
	height:auto;	
}
#mainImage {
	width:100%;

}
#medusa{
	visibility:visible;	
	font-size:1.2em;
	width:100%	
}
#div1 {
	width:95%;
	margin-left:2.5%;
	margin-right:2.5%;
	margin-top:50px;
}
#div1 img{
	width:100%;

}
#div2 {
	width:95%;
	margin-left:2.5%;
	margin-right:2.5%;
	clear: both;
	text-align:center;
}
#div2 img{
	width:100%;
	max-width:330px;
	min-width:200px;
}
#div3 {
	width:95%;
	margin-left:2.5%;
	margin-right:2.5%;
}
#div3left{
	padding-left:5%;
	padding-right:5%;
	padding-top:20px;
	float:left;
	width:90%;
	min-width:50px;	
}
#div3right{
	padding-left:5%;
	padding-right:5%;
	padding-top:20px;
	float:left;
	width:90%;
	min-width:50px;
}
#div4 {
	width:95%;
	margin-left:2.5%;
	margin-right:2.5%;
	padding-top:20px;
	clear: both;
	text-align:center;
}
#footer {
	background-image: url(../images/background-pixel.png);
	background-repeat:repeat;
	border: .12em solid #8C6900;
	margin-top:10px;
	width:97%;
	margin-bottom: 20px;
	color: #E0DEAC;
}
.footer_feature {
padding-bottom: 20px;
text-align: center;
}
#footer_top{
	width:100%;
	float:right;
}
#footer_feature_left {
width: 100%;
}
#footer_feature_centre {
width: 100%;
clear: both;
margin-left: 0;
}
#footer_feature_right {
width: 100%;
clear: both;
margin-left: 0;
}
#footer_bottom{
font-size:.8em;
text-align:center;
color: #E0DEAC;
}
#footer_bottom a{
color:#cc9966;
}
#footer_bottom_left{
width: 95%;
margin-left:2.5%;
margin-right:2.5%;
float: left;
}
#footer_bottom_right{
width: 95%;
margin-left:2.5%;
margin-right:2.5%;
float: left;
}
#div5 {
	visibility:hidden;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* TABLET Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 581px) {
#top-nav{
	padding-top:10px;
}
#header {

}
#facebook-header{
	float:right;
	padding-right:40px;
	display:block;	
}
#logo img{
	width:100%;
}
#content {
	margin-top: 30px;
	width: 97%;
	background-image: url(../images/background-pixel.png);
	background-repeat: repeat;	
	/*background-color:#402000;*/
	border: .12em solid #8C6900;
	color:#E0DEAC;
	margin-bottom:20px;
	padding-bottom:20px;
}
#menu {
	display:block;
	margin-top: 10px;
	float: left;
	width: 97%;
	font-weight: bold;
	padding-top: 10px;	
}
#nav{
	width: 80%;
	max-width: 900px;/*1232*/
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;	
	display:block;	
}
#nav_small{
	display:none;	
}
#nav_dropdown{
	display:none;
}
h1 {
	font-size:1.8em;
}
.gridContainer {
	width: 80%;
	padding-left: 10%;
	padding-right: 10%;
}
#medusa{

}
#div1 {	
	width: 95%;
	margin-left:2.5%;
	margin-right:2.5%;
	margin-top: 50px;
}
#div1 img{
	width:100%;
	
}
#div2 {	
	width: 95%;
	margin-left: 2.5%;
	clear: none;
	margin-right: 2.5%;
	text-align: center;
}
#div2 img{
	width:100%;
	max-width:330px;
	min-width:200px;
}
#div3 {
	width: 95%;
	margin-left: 2.5%;
	margin-right: 2.5%;
	
}
#div3left{
	padding-left:5%;
	padding-right:5%;
	padding-top:20px;
	float:left;
	width:90%;
	min-width:50px;	
}
#div3right{
	padding-left:5%;
	padding-right:5%;
	padding-top:20px;
	float:left;
	width:90%;
	min-width:50px;
}
#footer {

}
.footer_feature {
	text-align: center;
}
#footer_feature_left {
width: 100%;
}
#footer_feature_centre {
width: 100%;
margin-left: 0;
clear: both;
}
#footer_feature_right {
width: 100%;
clear: both;
margin-left: 0;
}
#footer_bottom_left{
width: 42%;
margin-left:2.5%;
margin-right:2.5%;
float: left;
}
#footer_bottom_right{
width: 42%;
margin-left:2.5%;
margin-right:2.5%;
float: left;
}
#div4 {
	width: 95%;
	margin-left: 2.5%;
	margin-right: 2.5%;
	clear: both;
}
#div5 {
}
.hide_tablet {
	display: none;
}
.zeroMargin_tablet {
	margin-left: 0;
}
}

/* DESKTOP Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
#top-nav{
	padding-top:10px;
}
#header {

}
#facebook-header{
	float:right;
	padding-right:40px;
	display:block;	
}
#logo{
	display:block;
}
#logo img{
	width:100%;

}
#nav{
	width: 80%;
	max-width: 900px;/*1232*/
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	display:block;		
}
#nav_small{
	display:none;	
}
#nav_dropdown{
	display:none;
}
#content {
	margin-top: 30px;
	width: 97%;
	background-image: url(../images/background-pixel.png);
	background-repeat: repeat;	
	/*background-color:#402000;*/
	border: .12em solid #8C6900;
	color:#E0DEAC;
	margin-bottom:20px;
	padding-bottom:20px;
}

#menu {
	display:block;
	margin-top: 10px;
	float: left;

	width: 97%;
	/*border: .5em solid #e0deac;

	background-color: white;*/
	font-weight: bold;
	padding-top: 10px;
}
h1 {
	font-size:2em;
}
.gridContainer {
	width: 65.5%;
	max-width: 900px;/*1232*/
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
}
#medusa{

}
#div1 {	
	width: 95%;
	margin-left:2.5%;
	margin-right:2.5%;	
	float:left;
	margin-bottom: 20px;
	margin-top: 50px;
}
#div1 img{
	width:100%;
	max-width:800px;

}
#div2 {	
	width: 90%;
	clear: none;
	margin-left: 5%;
	margin-right:5%;
	float:left;
	text-align:center;	
}
#div2 img{
	width:100%;
	max-width:330px;
	min-width:200px;
}
#div3 {
	width: 62.5%;
	margin-left:2.5%;
	margin-right:0;
	min-height:230px;
}
#div3left{
	padding-left:5%;
	padding-top:20px;
	float:left;
	width:40%;
	min-width:50px;	
}
#div3right{
	padding-left:5%;
	padding-top:20px;
	float:left;
	width:40%;
	min-width:50px;	
}
#div4 {
	width: 28%;
	clear: none;
	margin-left: 2.5%;
	margin-right:2.5%;
	min-height:230px;
}
#div5 {
}
#footer {

}
.footer_feature {
	text-align: left;
}
#footer_feature_left {
width: 30%;
margin-left:2.5%;
}
#footer_feature_centre {
width: 30%;
margin-left:2.5%;
clear: none;
}
#footer_feature_right {
width: 30%;
margin-left:2.5%;
margin-right:2.5%;
clear: none;
}
#footer_bottom_left{
width: 42%;
margin-left:2.5%;
margin-right:2.5%;
float: left;
}
#footer_bottom_right{
width: 42%;
margin-left:2.5%;
margin-right:2.5%;
float: left;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}